Subject: Re: [PATCH] travis-ci: ignore already tested trees in debug mode

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Sep 2019 11:28:11 -0700

SZEDER Gábor <[email-masked]> writes:

>> But in the larger picture, I would expect that readers would more
>> immediately grasp what it is about if it were titled "do not skip
>> versions that have already tested good in debug mode"
>
> Will try to come up with a better subject line, but I don't have any
> usable ideas at the moment.

Subject: [PATCH] travis-ci: do not skip already tested trees in debug mode

???